Loading...
Searching...
No Matches
arm_smccc File Reference

ARM secure monitor call functions. More...

`#include <l4/sys/capability>`
`#include <l4/sys/cxx/ipc_iface>`
Include dependency graph for arm_smccc:

Go to the source code of this file.

## Data Structures

class | L4::Arm_smccc
| Wrapper for function calls that follow the ARM SMC/HVC calling convention. More...

## Namespaces

namespace | L4
| L4 low-level kernel interface.

## Detailed Description

ARM secure monitor call functions.

Definition in file arm_smccc.